[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=dodge_challenger_hcr

[BASIC]
GRAPHICS_OFFSET=0,-0.48,0.017
GRAPHICS_PITCH_ROTATION=-0.7
TOTALMASS=1930
INERTIA=1.75,1.30,4.60

[GRAPHICS]
DRIVEREYES=0.373927,1.14834,-0.26013
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=-2.416282
BUMPER_CAMERA_POS=0.0,0.22,2.40
BONNET_CAMERA_POS=0.0,0.70,0.09
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=14

[CONTROLS]
FFMULT=1.3
STEER_ASSIST=0.80
STEER_LOCK=450
STEER_RATIO=14.0
LINEAR_STEER_ROD_RATIO=0.00355

[FUEL]
CONSUMPTION=0.0039
FUEL=50
MAX_FUEL=85

[FUELTANK]
POSITION=0,-0.25,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.325
PICKUP_REAR_HEIGHT=-0.335

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

